@charset "UTF-8";

/*要素を非表示*/
.hide_elem {
	display: none;
}

@media screen and (max-width: 48em ) {
	.m-icotitle {
		font-size: 1.2rem;
		line-height: 1.3;
		font-weight: unset;
	}
}

@media screen and (max-width: 48em ) {
	.mod_textsize .o-grid_col-12 .a-btn_bg-red{
		white-space: nowrap;
		font-size:1.6rem;
	}
	.mod_textsize .o-grid_col-12 .a-btn_bg-red .js-heightfix_item_inr {
		margin-left:-10px;
	}
	.mod_textsize .a-sp .o-grid_col-12 .a-btn_bg-red .js-heightfix_item_inr{
		margin-left:0px;
	}

	#emg_area .t-attention{
		padding:10px 0;
	}

	#alert_area .t-attention{
		padding: 10px 0 20px;
	}

	#alert_area .t-attention .a-margin-t1{
		margin-top:0 !important;
	}
	.m-collist-sp-accordion > li a {
		font-size: 1.4rem;
	}
}

.top-linkpanel .m-linkpanel,
.top-categorypanel .m-linkpanel{
	border-top:solid 3px #e60000;
}

.top-linkpanel .m-linkpanel li,
.top-categorypanel .m-linkpanel li{
	border-top:none;
}

.top-categorypanel .m-linkpanel-menu-col-1 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-2 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-3 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-4 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-6 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-8 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-sp-1 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-sp-2 > li > a > img,
.top-categorypanel .m-linkpanel-menu-col-sp-4 > li > a > img {
	height: 56px;
}

@media screen and (max-width: 48em){
	.top-linkpanel .m-linkpanel-menu-col-sp-1 > li:nth-child(n+1) ,
	.top-linkpanel .m-linkpanel-menu-col-sp-2 > li:nth-child(n+2) ,
	.top-linkpanel .m-linkpanel-menu-col-sp-3 > li:nth-child(n+3) ,
	.top-linkpanel .m-linkpanel-menu-col-sp-4 > li:nth-child(n+4),
	.top-linkpanel .m-linkpanel-menu-col-sp-6 > li:nth-child(n+6),
	.top-linkpanel .m-linkpanel-menu-col-sp-8 > li:nth-child(n+8),
	.top-categorypanel .m-linkpanel-menu-col-sp-1 > li:nth-child(n+1) ,
	.top-categorypanel .m-linkpanel-menu-col-sp-2 > li:nth-child(n+2) ,
	.top-categorypanel .m-linkpanel-menu-col-sp-3 > li:nth-child(n+3) ,
	.top-categorypanel .m-linkpanel-menu-col-sp-4 > li:nth-child(n+4),
	.top-categorypanel .m-linkpanel-menu-col-sp-6 > li:nth-child(n+6),
	.top-categorypanel .m-linkpanel-menu-col-sp-8 > li:nth-child(n+8) {
		border-top:solid 1px #ddd;
	}
}

/*検索ボタン*/
@media screen and (max-width: 48em){
	.kojin .t-header_login {
		display: none;
	}
	
	.kojin .t-header_btn {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-ms-flex-order: 3;
		order: 3;
		font-size: 1rem;
		display: inline-block !important;
		width: 5.5em;
	}
}